fileutils segmentaion fault && gcc compilation error

niel at vanniekerk.net niel at vanniekerk.net
Fri Nov 8 00:35:57 PST 2002


Andres Mauricio Mujica Zalamea wrote: 
> How can i compile GCC 3.2 and all the utilities i need so i 
> can replace
> RH GCC 2.96 and use GCC 3.2 as my default compiler???  Please any help
> in this i'll appreciate it.
> 

Hi Andres,

I sat with the same problem, gcc2.96 wouldn't compile the later glibc or gcc. Kinda
chicken-and-egg situation, I ended up downloading and installing glibcx.xxx (the version
listed in LFS4.0) and gcc3.2 binaries on my host system, after that I could compile
everything just fine.

Hope this helps
Niel van Niekerk


---------------------------------------------
This message was sent using M-Web Airmail.
JUST LIKE THAT
Are you ready for 10-digit dialling?
To find out how this will affect your Internet connection go to www.mweb.co.za/ten
http://airmail.mweb.co.za/


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list